Subject: [Sip] GRUU Comments and interaction with outbound-connection

From: Alan Hawrylyshen <[email-masked]>
Date: Mon, 8 Nov 2004 17:17:35 -0500

Re: the Edge Proxy, Reg/Prox RR problems....

Johnathan;

It strikes me that the EP can directly route the GRUU since it is 
(except in the 3GPP case) in the same administrative / security / 
policy domain as the registrar and SHOULD be capable of detecting the 
GRUU's applicability when the initial request hits the EP.  An 
appropriately constructed (encoded) GRUU could be decoded and dealt 
with as soon as it reaches the UA's EP, no?

And as I write this, Cullen has just proposed the same thing.

Alan

a l a n a t j a s o m i d o t c o m

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip